// API STATUS
export const APISTATUS = "APISTATUS";

// LOCATION
export const ACTION_GET_LOCATION_DETAILS_REQ = '@ACTION/GET/LOCATION/DETAILS/REQUEST';

// HOME PAGE
export const ACTION_GET_CUSTOMER_VCIP_DETAILS_REQ = '@ACTION/GET/CUSTOMER/VICPDETAILS/REQUEST';
export const ACTION_GET_CUSTOMER_VCIP_DETAILS_RES = '@ACTION/GET/CUSTOMER/VICPDETAILS/RESPONSE';
export const ACTION_GET_CUSTOMER_CREATE_SLOT_REQ = '@ACTION/GET/CUSTOMER/CREATE/SLOT/REQUEST';

// AADHAAR
export const ACTION_GET_DIGILOCKER_LINK_REQ = '@ACTION/GET/CUSTOMER/DIGILOCKER/REQUEST';
export const ACTION_GET_DIGILOCKER_STATUS_REQ = '@ACTION/GET/CUSTOMER/DIGILOCKER/STATUS/REQUEST';

// PAN
export const ACTION_GET_PAN_CAPTURE_REQ = '@ACTION/GET/CUSTOMER/PAN/CAPTURE/REQUEST';
export const ACTION_GET_PAN_SAVEDETAILS_REQ = '@ACTION/GET/CUSTOMER/PAN/SAVEDETAILS/REQUEST';
export const ACTION_GET_PAN_VERIFY_REQ = '@ACTION/GET/CUSTOMER/PAN/VERIFY/REQUEST';

// INITIATE VIDEO CALL
export const ACTION_GET_VC_LANGUAGES_REQ = '@ACTION/GET/CUSTOMER/VC/LANGUAGES/REQUEST';
export const ACTION_GET_VC_INITIATE_CONFERENCE_QUEUE_REQ = '@ACTION/GET/CUSTOMER/VC/INITIATE/CONFERENCE/QUEUE/REQUEST';
export const ACTION_GET_VC_UPDATED_TOKEN_REQ = '@ACTION/GET/CUSTOMER/VC/UPDATED/TOKEN/REQUEST';
export const ACTION_GET_VC_RESCHEDULE_REQ = '@ACTION/GET/CUSTOMER/VC/RESCHEDULE/REQUEST';
export const ACTION_GET_VC_SCHEDULE_CALENDER_REQ = '@ACTION/GET/CUSTOMER/VC/SCHEDULE/CALENDER/REQUEST';
export const ACTION_GET_VC_SCHEDULE_DETAILS_REQ = '@ACTION/GET/CUSTOMER/VC/SCHEDULE/DETAILS/REQUEST';
export const ACTION_GET_VC_SCHEDULE_CANCEL_REQ = '@ACTION/GET/CUSTOMER/VC/SCHEDULE/CANCEL/REQUEST';
export const ACTION_GET_VC_JOIN_VIDEO_SESSION_REQ = '@ACTION/GET/CUSTOMER/VC/JOIN/VIDEO/SESSION/REQUEST';

// VIDEO CALL
export const ACTION_CREATE_VIDEO_SESSION_REQ = '@ACTION/GET/CUSTOMER/CREATE/VIDEO/SESSION/REQUEST';
export const ACTION_CREATE_VIDEO_TOKEN_REQ = '@ACTION/GET/CUSTOMER/CREATE/VIDEO/TOKEN/REQUEST';
export const ACTION_CREATE_VIDEO_TOKEN_RECORD_REQ = '@ACTION/GET/CUSTOMER/CREATE/VIDEO/TOKEN/RECORD/REQUEST';
export const ACTION_CREATE_VIDEO_TOKEN_RES = '@ACTION/GET/CUSTOMER/CREATE/VIDEO/TOKEN/RESPONSE';
export const ACTION_END_VIDEO_REQ = '@ACTION/GET/CUSTOMER/END/VIDEO/REQUEST';
export const ACTION_UPDATE_VCIP_STATUS_REQ = '@ACTION/POST/UPDATE/VCIP/STATUS/REQUEST';

// DURING VIDEO CALL
export const ACTION_GET_NOTIFICATIONS_LIST_REQ = '@ACTION/GET/NOTIFICATION/LIST/REQUEST';
export const ACTION_GET_NOTIFICATIONS_PUSH_REQ = '@ACTION/GET/NOTIFICATION/PUSH/REQUEST';

// UPDLOAD VIDEO SCREEN FILE OBJECT
export const ACTION_POST_UPLOAD_SCREEN_RECORDREQ = '@ACTION/POST/SCREEN/RECORD/REQUEST';


export const ACTION_GET_DASHBOARD_VCIPID_COUNT_REQ = '@ACTION/GET/DASHBOARD/VCIPCOUNT/REQUEST';

